body {background:url('../img/bg1.jpg') #27509B no-repeat; background-size:cover; height:100vh;}
form {}

label {font-weight:700; color:#FFF; padding-bottom:.25rem; font-size:18px;}
input[type="text"] {width:100%; margin-bottom:1.5rem;border:1px solid #FFF; border-radius: var(--bs-border-radius); padding:7px; height:2.5rem;}
select {width:100%; margin-bottom:1.5rem; border:1px solid #FFF; border-radius:var(--bs-border-radius); padding:7px; height:2.5rem;}
input[type="submit"].submit-btn {background-color:#FCE500; width:100%; text-align:center;padding:10px;font-weight:700; border:0; border-radius: var(--bs-border-radius);}
input[type="submit"].submit-btn:hover{background-color:#00205B; color:#FFF; border:0; }
h1 {color:#fff; font-weight:700;text-align:center; margin-bottom:1.5rem; font-size:28px;}
p {color: #fff; font-size:18px; text-align:center;}

.container {margin: 0 auto; display:flex; justify-content: center;}
.form--container {width:90%;}
.img--wrapper {text-align:center; width:100%;}
.file-container {display:flex; flex-wrap:wrap; gap:0 10px;}
.file-item {flex-basis:49%; box-sizing: border-box;}
.two-column {flex-basis:50%; box-sizing:border-box;}
.three-column {flex-basis:32%; box-sizing:border-box;}

.modern-file-input {
  color: #ffffff;
  font-family: sans-serif;
  margin-bottom:1.5rem;
}
.modern-file-input::file-selector-button {
  background-color: #FCE500;
  color: #00205B;
  border: none;
  padding: 10px 20px;
  border-radius: 6px;
  cursor: pointer;
  font-weight: 600;
  margin-right: 15px;
  transition: background-color 0.2s ease;
}
.modern-file-input::file-selector-button:hover {
  background-color: #00205B;
  color:#FFF;
}
.form-select{margin-bottom:1.5rem !important;}